<STYLE type="text/css">
<!--

body {
font-families: Arial;
background-image:  url(images/vanuatuback.jpg);
background-attachment:fixed; 
scrollbar-face-color: red;  
scrollbar-3dlight-color: white; 
scrollbar-arrow-color: white;
scrollbar-track-color: green;
}
a:link {
color: red;
font-families: Arial;
text-decoration: none;
}

a:visited {
color: green;
font-families: Arial;
text-decoration: none;
}

a:hover {
color: blue;
font-families: Arial;
text-decoration: none;


-->
</STYLE>